Atelier

Syndicate content 78 

The Atelier team is excited to announce the promotion of Atelier 1.3.144 to the beta channel for Windows, Mac and Linux. This new release contains two major enhancements - a new error message for incompatible encoding schemes and an improved parser. Please head to the Release Notes to learn more.

+ 3   0 1
0

comments

113

views

+ 3

rating

Hi All,

I've got Eclipse installed (Javascript 2019-6) but when search for Atelier from the market place within the IDE it does not show up.

I found it in the browser version of the marketplace, and tried to drag it in but got the message 'The following solutions are not compatible with this version of Eclipse'.

I tried installing an older version of Eclipse (photon) but the installer keeps telling me I haven't got JRE 1.7+ installed (I have 1.8 64bit installed already), and sends me to a download page so I can't continue.

Last answer 13 days ago Last comment 13 days ago
0   0 2
56

views

0

rating